@import "src/styleguide";

.app-navbar {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  height: 48px;

  .mat-tab-nav-bar {
    .mat-tab-links {
      background-color: #cecece;
      .mat-tab-link {
        color: #000;
        text-decoration: none;
        &.active {
          background-color: $purple-primary;
          color: #fff;
          opacity: 1 !important;
        }
      }
      .mat-ink-bar {
        display: none;
      }
    }
  }
}
